Album: Junior Recital
Artists:
- James Dever 
Date: June 6, 2016 12:00:00
Date Added: April 13, 2024
URLs:
- https://soundcloud.com/jamesdevermusic/sets/junior-recital
Color: '#D6DD97'
Groups:
- James Dever
- Beyond
---
Track: Raucousy
Duration: '4:09'
URLs:
- https://soundcloud.com/jamesdevermusic/raucousy
Contributors:
- Mario Alvarado (percussion)
- Joe Darpino (percussion)
- Cara Givan (percussion)
- Tyler Vandermeer (percussion)
Commentary: |-
    <i>James Dever:</i> ([SoundCloud description](https://soundcloud.com/jamesdevermusic/raucousy))

    Raucousy was written in 2014 and premiered at the University of Northern Colorado in April of 2015 by the Majority Percussion quartet: Mario Alvarado, Joe Darpino, Cara Givan, and Tyler Vandermeer.

    Born from a very common phrase from our dear professor, Gray Barrier (who himself learned it from Cloyd Duff), Raucousy is about bringing the edge out with percussion, which wasn't much of a challenge. The challenge comes from adapting from various different styles.

    The piece moves through three distinct phases, each inspired by a different part of percussion music. The beginning is influenced by traditional afro-cuban music and various different claves. Following that is a section loosely based on taiko drumming. The final section is inspired by the solo repertoire of percussion and features a soloistic marimba line while the remaining performers accompany akin to Minoru Miki's Marimba Spiritual.

    Each performer is also an embodiment of the world of percussion. One performer for different realms of the medium: an orchestral player, a traditional player, a wind ensemble/band player, and a soloistic player.
---
Track: Reisher Fanfare
Duration: '7:32'
URLs:
- https://soundcloud.com/jamesdevermusic/reisher-fanfare
Commentary: |-
    <i>James Dever:</i> ([SoundCloud description](https://soundcloud.com/jamesdevermusic/reisher-fanfare))

    The Reisher Fanfare was composed in late 2014 and early 2015. It was premiered at the University of Northern Colorado in April of 2015.

    Written as a thank you for the generous three years of funding I received through the Reisher Scholarship at UNC, the Reisher Fanfare came to be after the passing of Roger Reisher in 2014.

    The piece is scored for double sextet: A woodwind sextet of two flutes, two clarinets, an oboe, and a bassoon; and a brass sextet of two trumpets, two horns, a trombone, and a bass trombone.
---
Track: Intimate Strangers
Duration: '11:14'
URLs:
- https://soundcloud.com/jamesdevermusic/intimate-strangers
Commentary: |-
    <i>James Dever:</i> ([SoundCloud description](https://soundcloud.com/jamesdevermusic/intimate-strangers))

    Intimate Strangers was written in the Spring of 2014 and premiered in May of 2014, performed by James Dever.

    The piece is written for a large multi-percussion set up featuring a vibraphone facing away from the performer, scratched tambourine, a wine bottle, bass drum edges, and various other standard percussion instruments.

    Intimate Strangers is about the struggles of abuse and mental illness and the cognitive dissonance of someone very close being, at the same time, very distant and disconnected.
